@charset "utf-8";

/*
======== table of content. ===============
summary:共通設定
==========================================
*/

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing:border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
  vertical-align:bottom;
}
a img {
  -webkit-backface-visibility: hidden;
}
:focus {
  outline:none;
}

/* ================================================================================
bese
================================================================================= */
body {
  font-family:'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size:16px;
  line-height:1.6;
  color:#000;
  width:100%;
  font-weight:300;
  -webkit-text-size-adjust:100%;
  -webkit-text-size-adjust:none;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
hr {
  display:none;
}
a {
  text-decoration:none;
  color:#000;
  outline:none;
}
a[href^="tel:"] {
  cursor:default;
}
a:hover {
  color:#666;
}
strong {
  font-weight:bold;
}
img {
  width:auto;
  height:auto;
  max-width:100%;
  vertical-align:bottom;
}
#wrapper {
  position:relative;
  padding-top:110px;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
body {
  font-size:14px;
}
img {
  width:100%;
  height:auto;
}
#wrapper {
  min-width:320px;
  padding-top:60px;
}
a:hover {
  color:#000;
}
}


/* ================================================================================
header
================================================================================= */

/* PC調整 ----------------------------　*/
@media all and (min-width:769px) {
#header {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  -webkit-align-items:center;
  align-items:center;
  position:fixed;
  top:0;
  width:100%;
  min-width:1175px;
  height:110px;
  margin:0 auto;
  background:#fff;
  z-index:999;
  font-weight:500;
}
#header.scroll {
  box-shadow:0 4px 4px 0 rgba(0,0,0,.1);
}
#header a:hover {
  opacity:.7;
}
#logo {
  margin-left:30px;
}
#logo img {
  max-width:292px;
}
#header .header_icon {
  position:absolute;
  top:27px;
  left:340px;
}
#header .icon_pjx img {
  width:52px;
}
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
#header {
  position:fixed;
  top:0;
  width:100%;
  min-width:320px;
  height:60px;
  background:#fff;
  z-index:999;
  font-weight:500;
}
#header.scroll {
  box-shadow:0 3px 3px 0 rgba(0,0,0,.1);
}
.nav_open #header.scroll {
  box-shadow:0 0 0;
}
#logo {
  margin:0 0 0 12px;
  padding-top:8px;
  max-width:185px;
}
#header .header_icon {
  position:absolute;
  top:12px;
  left:205px;
}
#header .icon_pjx img {
  width:34px;
}
}


/* ================================================================================
nav PCサイズ
================================================================================= */
@media all and (min-width:769px) {
.slicknav_menu,
#nav .md_nav_extension,
#nav .sp_only {
  display:none;
}
.header_nav {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  text-align:center;
  font-size:17px;
}
.header_nav > li {
  width:120px;
}
.header_nav .bt_cat {
  position:relative;
  font-size:15px;
  cursor:pointer;
  color:#000;
}
.header_nav .bt_cat a,
.header_nav a.bt_cat {
  display:block;
  height:110px;
  padding-top:63px;
  color:#000;
  transition:all .3s;
}
.header_nav > li:hover .bt_cat a,
.header_nav .bt_cat a:hover,
.header_nav > li:hover a.bt_cat,
.header_nav .bt_cat a:hover  {
  color:#629b62;
  opacity:1 !important;
}
.header_nav .bt_cat:after {
  content:"";
  display:block;
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  width:0;
  height:8px;
  margin:0 auto;
  background:#629b62;
  transition:all .2s;
}
.header_nav > li.current .bt_cat:after,
.header_nav > li:hover .bt_cat:after {
  width:80%;
}
.header_nav .menu {
  display:-webkit-flex;
  display:flex;
  position:absolute;
  top:110px;
  left:0;
  width:100%;
  height:0;
  background:rgba(0,0,0,.8);
  opacity:0;
  visibility:hidden;
  color:#fff;
}
.header_nav .pc_cat {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  width:20%;
  background:#4f844f;
}
.header_nav .menu_contents {
  width:80%;
  font-size:18px;
}
.header_nav .menu_header a {
  display:-webkit-flex;
  display:flex;
  -webkit-align-items:center;
  align-items:center;
  padding:5px 25px;
  background:#79b279;
  text-align:left;
}
.header_nav .menu_header a:hover {
  background:#a1c9a1;
  opacity:1 !important;
}
.header_nav .menu_header .bt_cat_top {
  margin-right:20px;
  color:#fff;
}
.header_nav .menu_header .bt_cat_top:before {
  content:"";
  display:inline-block;
  position:relative;
  top:-2px;
  width:0;
  height:0;
  margin-right:10px;
  border-style:solid;
  border-width:5px 0 5px 10px;
  border-color:transparent transparent transparent #fff;
}
.header_nav > li:hover .menu {
  height:auto;
  min-height:430px;
  opacity:1;
  visibility:visible;
}
.header_nav .menu_body a,
.header_nav .menu_body a:hover {
  color:#fff;
}

/* 事業内容 ---------------------------- */
.nav_business .menu_body > ul {
  display:-webkit-flex;
  display:flex;
  -webkit-align-items:stretch;
  align-items:stretch;
  width:100%;
  text-align:left;
}
.nav_business .menu_body > ul > li {
  width:25%;
}
.nav_business .menu_body ul a {
  display:block;
  position:relative;
  width:100%;
  height:393px;
  padding:80px 8% 0;
  transition:all .1s;
  overflow:hidden;
}
.nav_business .menu_body ul a:hover {
  opacity:1 !important;
}
.nav_business .menu_body ul a:before {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  z-index:1;
  transition:transform .4s;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.nav_business .menu_body ul > li:nth-child(1) a:before {
  background-image:url(../img/bg_nav_business_01.jpg);
}
.nav_business .menu_body ul > li:nth-child(2) a:before {
  background-image:url(../img/bg_nav_business_02.jpg);
}
.nav_business .menu_body ul > li:nth-child(3) a:before {
  background-image:url(../img/bg_nav_business_03.jpg);
}
.nav_business .menu_body ul > li:nth-child(4) a:before {
  background-image:url(../img/bg_nav_business_04.jpg);
}
.nav_business .menu_body a:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.65);
  transition:background .4s;
  z-index:2;
}
.nav_business .menu_body a:hover:before {
  transform:scale(1.08,1.08);
}
.nav_business .menu_body a:hover:after {
  background:rgba(71,94,71,.7);
}
.nav_business .menu_body .sub_cat {
  position:relative;
  z-index:10;
}
.nav_business .menu_body a ul {
  position:relative;
  margin-top:30px;
  font-size:14px;
  text-align:left;
  line-height:1.5;
  z-index:10;
}
.nav_business .menu_body a li {
  position:relative;
  padding:0 0 .5em 1em;
}
.nav_business .menu_body a li:before {
  content:"";
  display:inline-block;
  position:absolute;
  top:8px;
  left:1px;
  width:6px;
  height:6px;
  background:#fff;
}

/* 企業情報 ---------------------------- */
.nav_corporate .menu_body ul {
  display:-webkit-flex;
  display:flex;
  width:100%;
  text-align:center;
}
.nav_corporate .menu_body li {
  width:20%;
}
.nav_corporate .menu_body a {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  position:relative;
  width:100%;
  height:393px;
  padding:0 10px;
  text-align:center;
  overflow:hidden;
  z-index:3;
  transform:translate3d(0,0,0);
}
.nav_corporate .menu_body a:hover {
  color:#fff;
  opacity:1 !important;
}
.nav_corporate .menu_body a:before {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  z-index:-2;
  transition:transform .4s;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.nav_corporate .menu_body li:nth-child(1) a:before {
  background-image:url(../img/bg_nav_corporate_01.jpg);
}
.nav_corporate .menu_body li:nth-child(2) a:before {
  background-image:url(../img/bg_nav_corporate_02.jpg);
}
.nav_corporate .menu_body li:nth-child(3) a:before {
  background-image:url(../img/bg_nav_corporate_03.jpg);
}
.nav_corporate .menu_body li:nth-child(4) a:before {
  background-image:url(../img/bg_nav_corporate_04.jpg);
}
.nav_corporate .menu_body li:nth-child(5) a:before {
  background-image:url(../img/bg_nav_corporate_05.jpg);
}
.nav_corporate .menu_body a:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.65);
  transition:background .4s;
  z-index:-1;
}
.nav_corporate .menu_body a:hover:before {
  transform:scale(1.08,1.08);
}
.nav_corporate .menu_body a:hover:after {
  background:rgba(71,94,71,.7);
}

/* 店舗情報 ---------------------------- */
.nav_shops .menu_body > ul {
  display:-webkit-flex;
  display:flex;
  width:100%;
}
.nav_shops .menu_body > ul > li {
  position:relative;
  width:50%;
  height:393px;
  padding:30px 5%;
  text-align:left;
  z-index:10;
}
.nav_shops .menu_body > ul > li:before {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  z-index:-2;
}
.nav_shops .menu_body > ul > li:nth-child(1):before {
  background-image:url(../img/bg_nav_shops_01.jpg);
}
.nav_shops .menu_body > ul > li:nth-child(2):before {
  background-image:url(../img/bg_nav_shops_02.jpg);
}
.nav_shops .menu_body > ul > li:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.65);
  z-index:-1;
}
.nav_shops .menu_body .prefectures {
  display:block;
  width:100%;
  margin-bottom:.5em;
}
.nav_shops .menu_body .shelf {
  display:-webkit-flex;
  display:flex;
}
.nav_shops .menu_body ul ul {
  font-size:14px;
}
.nav_shops .menu_body ul ul li {
  margin-top:.2em;
}
.nav_shops .menu_body ul ul + ul {
  margin-left:10%;
}

/* 採用情報 ---------------------------- */
.nav_recruit .menu_body ul {
  display:-webkit-flex;
  display:flex;
  width:100%;
  text-align:center;
}
.nav_recruit .menu_body li {
  width:33.33%;
}
.nav_recruit .menu_body a {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  position:relative;
  width:100%;
  height:393px;
  padding:0 10px;
  text-align:center;
  overflow:hidden;
  z-index:3;
  transform:translate3d(0,0,0);
}
.nav_recruit .menu_body a:hover {
  color:#fff;
  opacity:1 !important;
}
.nav_recruit .menu_body a:before {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
  z-index:-2;
  transition:transform .4s;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
}
.nav_recruit .menu_body li:nth-child(1) a:before {
  background-image:url(../img/bg_nav_recruit_01.jpg);
}
.nav_recruit .menu_body li:nth-child(2) a:before {
  background-image:url(../img/bg_nav_recruit_02.jpg);
}
.nav_recruit .menu_body li:nth-child(3) a:before {
  background-image:url(../img/bg_nav_recruit_03.jpg);
}
.nav_recruit .menu_body a:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.65);
  transition:background .4s;
  z-index:-1;
}
.nav_recruit .menu_body a:hover:before {
  transform:scale(1.08,1.08);
}
.nav_recruit .menu_body a:hover:after {
  background:rgba(71,94,71,.7);
}

/* お問い合わせ ---------------------------- */
.nav_contact a {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:center;
  justify-content:center;
  -webkit-align-items:center;
  align-items:center;
  position:relative;
  width:100%;
  height:110px;
  padding-top:40px;
  background:#dbd458;
  text-align:center;
  font-size:15px;
  color:#000;
  transition:all .3s;
}
.nav_contact a:before {
  content:"";
  display:block;
  position:absolute;
  top:20px;
  left:0;
  right:0;
  width:40px;
  height:40px;
  margin:0 auto;
  background-image:url(../img/icon_set.png);
  background-size:280px 40px;
  background-position:-240px 0;
  overflow:hidden;
}
.nav_contact a:hover {
  color:#000;
  background:#e6e18a;
  opacity:1;
}
}

/* ================================================================================
nav  SPサイズ
================================================================================= */
@media only screen and (max-width:768px) {
body.nav_open {
  overflow:hidden;
  height:100%;
}
body.nav_open #header .logo a {
  position:fixed;
  z-index:999999;
}
#nav {
  display:none;
}
.slicknav_btn {
  position:fixed;
  top:0;
  right:0;
  display:block;
  width:60px;
  height:60px;
  border-radius:0;
  z-index:9999;
}
.slicknav_icon {
  display:block;
  position:relative;
  width:60px;
  height:60px;
  z-index:9999;
  background:#4f844f;
}
.slicknav_icon span {
  display:block;
  position:absolute;
  top:20px;
  left:0;
  right:0;
  margin:0 auto;
  width:22px;
  height:2px;
  background:#fff;
  transition:all 0.3s;
}
.slicknav_icon span:nth-child(2) {
  top:29px;
}
.slicknav_icon span:nth-child(3) {
  top:38px;
}
.slicknav_open .slicknav_menu {
  position:fixed;
  width:100%;
  height:100%;
  overflow:hidden;
}
.slicknav_open .slicknav_icon span {
  width:16px;
  top:26px;
  height:2px;
}
.slicknav_open .slicknav_icon span:nth-child(1) {
  -webkit-transform:rotate(-225deg);
  -ms-transform:rotate(-225deg);
  transform:rotate(-225deg);
}
.slicknav_open .slicknav_icon span:nth-child(2) {
  width:0;
  left:0;
  right:0;
}
.slicknav_open .slicknav_icon span:nth-child(3) {
  -webkit-transform:rotate(225deg);
  -ms-transform:rotate(225deg);
  transform:rotate(225deg);
}
.slicknav_menutxt {
  display:none;
  position:absolute;
  bottom:7px;
  width:100%;
  font-size:12px;
  text-align:center;
  color:#fff;
  z-index:999999;
}
.slicknav_open .slicknav_menutxt {
  display:block;
}
.slicknav_nav {
  position:fixed;
  top:0;
  left:0;
  bottom:0;
  right:0;
  width:100%;
  height:100%;
  margin:auto;
  padding-top:50px;
  background:rgba(255,255,255,.7);
  z-index:999;
  overflow:auto;
  -webkit-backdrop-filter:blur(6px);
  backdrop-filter:blur(6px);
  -webkit-overflow-scrolling:touch;
}

/* ナビゲーション内 ----------------- */
.slicknav_nav > ul:first-child {
  margin-top:10px;
  padding-bottom:25px;
  color:#fff;
  background:rgba(51,51,51,.9);
}
.slicknav_nav > ul .pc_cat {
  display:none;
}
.slicknav_nav > ul > li {
  color:#fff;
  border-bottom:1px solid #8abc8a;
}
.slicknav_nav .bt_cat {
  position:relative;
  font-size:16px;
}
.slicknav_nav .bt_cat a {
  padding:10px 20px;
  pointer-events:none;
}
.slicknav_nav .current .bt_cat {
  background:#4f844f;
}
.slicknav_nav .menu {
  display:none;
  padding-bottom:20px;
}
.slicknav_nav > ul a {
  display:block;
  padding:10px 20px;
  color:#fff;
}
.slicknav_nav .sp_only a {
  padding:6px 20px;
}
.slicknav_nav .btn_tab {
  display:inline-block;
  position:absolute;
  top:0;
  right:0;
  width:45px;
  height:45px;
  z-index:10;
}
.slicknav_nav .btn_tab:after,
.slicknav_nav .btn_tab:before {
  content:"";
  display:inline-block;
  position:absolute;
  top:50%;
  right:14px;
  -webkit-transform:translate(-50%,-50%);
  transform:translate(-50%,-50%);
  width:12px;
  height:2px;
  background:#fff;
}
.slicknav_nav .btn_tab:after {
  right:24px;
  width:2px;
  height:12px;
}
.slicknav_nav .bt_cat.active .btn_tab:after {
  width:0;
  height:0;
}
.slicknav_nav li li a {
  padding:4px 20px;
}
.slicknav_nav > ul ul ul {
  padding-left:1em;
}
.slicknav_nav li li a:before {
  content:"・";
  display:inline-block;
  width:10px;
  margin-right:5px;
  text-align:center;
}
.slicknav_nav li li li a:before {
  content:"＞";
  font-size:10px;
}
.slicknav_nav .sp_only {
  border:none;
  font-size:14px;
}
.slicknav_nav .nav_shops .prefectures {
  display:block;
  padding:0 20px;
}
.slicknav_nav .nav_shops .prefectures:before {
  content:"・";
  display:inline-block;
  width:10px;
  margin-right:5px;
}
.nav_business .menu_body a .sub_cat {
  display:inline;
}
.nav_business .menu_body a ul {
  display:none;
}
.nav_recruit .menu_body div {
  margin:20px 0;
}
.nav_recruit .menu_body span {
  display:block;
  padding:0 20px;
}
.slicknav_nav .nav_recruit {
  margin-bottom:10px;
}
.slicknav_nav .nav_contact {
  margin-top:10px;
  border:none;
}
.slicknav_nav .nav_contact a {
  background:#dbd458;
  color:#000;
}
.slicknav_nav .nav_contact a:before {
  content:"";
  display:inline-block;
  width:30px;
  height:30px;
  margin:0 auto;
  background-image:url(../img/icon_set.png);
  background-size:210px 30px;
  background-position:-180px 0;
  overflow:hidden;
  vertical-align:middle;
  margin-right:15px;
}
}


/* ================================================================================
nav_extension
================================================================================= */

/* PC調整 ----------------------------　*/
@media all and (min-width:769px) {
.nav_extension {
  position:absolute;
  top:36px;
  right:0;
  font-size:17px;
}
.nav_extension .sub_link {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:flex-end;
  justify-content:flex-end;
  -webkit-align-items:center;
  align-items:center;
}
.nav_extension .sub_link li {
  margin-left:15px;
}
.nav_extension .sub_link a {
  display:block;
  line-height:45px;
  transition:all .3s;
}
.nav_extension .sub_link .bt_icon a:before {
  content:"";
  display:inline-block;
  position:relative;
  top:-2px;
  width:6px;
  height:6px;
  margin-right:7px;
  border-top:2px solid #5a7d50;
  border-right:2px solid #5a7d50;
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}
.nav_extension .sub_link .bt_contact {
  margin-left:20px;
}
.nav_extension .sub_link .bt_contact a {
  border:1px solid #aaa;
  padding:0 15px;
}
.nav_extension .sub_link .bt_contact a:before {
  content:"";
  display:inline-block;
  width:20px;
  height:16px;
  margin-right:10px;
  background:url(../img/icon_mail.png) no-repeat;
  background-size:20px 14px;
  vertical-align:middle;
}
.nav_extension .sub_link .bt_request a:hover:before {
  opacity:.6;
}
.nav_extension .sub_link .bt_bg a {
  padding:0 15px;
  background:#eef2ed;
}
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
.nav_extension {
  padding:0 5px;
}
.nav_extension .sub_link {
  display:-webkit-flex;
  display:flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content:space-between;
  justify-content:space-between;
}
.nav_extension .sub_link {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:flex-end;
  justify-content:flex-end;
  -webkit-align-items:center;
  align-items:center;
}
.nav_extension .sub_link li {
  width:100%;
  margin-bottom:0;
  padding:0 5px;
}
.nav_extension .sub_link a {
  display:block;
  line-height:45px;
  text-align:center;
}
.nav_extension .sub_link .bt_icon a:before {
  content:"";
  display:inline-block;
  width:6px;
  height:6px;
  margin-right:7px;
  border-top:2px solid #5a7d50;
  border-right:2px solid #5a7d50;
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}
.nav_extension .sub_link .bt_contact {
  width:100%;
  margin:10px 0;
}
.nav_extension .sub_link .bt_contact a {
  border:1px solid #aaa;
  padding:0 15px;
}
.nav_extension .sub_link .bt_contact a:before {
  content:"";
  display:inline-block;
  width:20px;
  height:16px;
  margin-right:10px;
  background:url(../img/icon_mail.png) no-repeat;
  background-size:20px 14px;
  vertical-align:middle;
}
.nav_extension .sub_link .bt_bg {
  width:50%;
}
.nav_extension .sub_link .bt_bg a {
  background:#eef2ed;
}
}


/* ================================================================================
main
================================================================================= */
#main {
  min-width:1175px;
  margin-bottom:100px;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
#main {
  min-width:320px;
  margin-bottom:0;
}
}


/* ================================================================================
footer
================================================================================= */
#footer {
  min-width:1175px;
  background:#000;
  color:#fff;
}
#footer .footer_top {
  padding:45px 0 0;
  background:#3b6654;
  color:#fff;
}
#footer .footer_nav {
  display:-webkit-flex;
  display:flex;
  -webkit-justify-content:space-between;
  justify-content:space-between;
  width:100%;
  max-width:995px;
  margin:0 auto;
}
#footer .footer_nav > li {
  width:125px;
}
#footer .footer_nav > li#footer_navi_ir {
  width: 90px;
}
#footer .footer_nav > li#footer_navi_recruit {
  width: 160px;
}
#footer .footer_nav > li#footer_navi_corporate {
  width: 160px;
}
#footer .footer_nav a {
  color:#fff;
}
#footer .footer_nav .cat {
  display:block;
  padding-bottom:8px;
  margin-bottom:16px;
  border-bottom:1px solid #4f844f;
  font-weight:700;
}
#footer .footer_nav ul {
  font-size:15px;
  line-height:1.8;
}
#footer .footer_nav a:hover {
  color:#c5d1cc;
}
#footer .pagetop {
  width:100%;
  max-width:976px;
  margin:0 auto;
  text-align:right;
}
#footer .pagetop a:before {
  content:"";
  display:inline-block;
  width:21px;
  height:10px;
  margin-right:10px;
  background:url(../img/icon_pagetop.png) no-repeat;
  background-size:21px 10px;
}
#footer .pagetop a {
  color:#fff;
}
#footer .pagetop a:hover {
  opacity:.7;
}
#footer .md_nav_extension {
  margin-top:70px;
}
#footer .footer_bottom {
  padding:20px 10px 25px;
  background:#fff;
  color:#3b6654;
  text-align:center;
  font-size:16px;
}
#footer .footer_bottom .en {
  font-size:14px;
  margin-left:1em;
}
#copyright {
  margin-top:5px;
  font-size:11px;
}

/* SP調整----------------------------　*/
@media only screen and (max-width:768px) {
#footer {
  min-width:320px;
}
#footer .footer_top {
  display:none;
}
#footer .footer_bottom {
  font-size:15px;
}
#footer .footer_bottom .en {
  display:block;
  margin-left:0;
  font-size:13px;
}
#copyright {
  font-size:10px;
}
}


/* ================================================================================
print
================================================================================= */
@media print {
#nav .menu {
  display:none;
}
}
